<?php

	require("_init.php");
	require("_funcstd.php");
	require("_connect2.php");
	require("_funclist.php");
	require("_funcdb.php");
	require("_basicshow.class.php");

	function unlink_recursive($dir_name, $ext) {

		// Exit if there's no such directory
		if (!file_exists($dir_name)) {
			return false;
		}

		// Open the target directory
		$dir_handle = dir($dir_name);

		// Take entries in the directory one at a time
		while (false !== ($entry = $dir_handle->read())) {

			if ($entry == '.' || $entry == '..') {
				continue;
			}

			$abs_name = "$dir_name/$entry";

			if (is_file($abs_name) && preg_match("/^.+\.$ext$/", $entry)) {
				if (unlink($abs_name)) {
					continue;
				}
				return false;
			}

			// Recurse on the children if the current entry happens to be a "directory"
			if (is_dir($abs_name) || is_link($abs_name)) {
				unlink_recursive($abs_name, $ext);
			}

		}

		$dir_handle->close();
		return true;

	}

	function listmontheng( $select ) {

		$return = "";

		$return = $return . "<option value='01' " . ( ( isset($select) AND $select == 1 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 1, 10)) . "</option>\n";
		$return = $return . "<option value='02' " . ( ( isset($select) AND $select == 2 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 2, 10)) . "</option>\n";
		$return = $return . "<option value='03' " . ( ( isset($select) AND $select == 3 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 3, 10)) . "</option>\n";
		$return = $return . "<option value='04' " . ( ( isset($select) AND $select == 4 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 4, 10)) . "</option>\n";
		$return = $return . "<option value='05' " . ( ( isset($select) AND $select == 5 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 5, 10)) . "</option>\n";
		$return = $return . "<option value='06' " . ( ( isset($select) AND $select == 6 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 6, 10)) . "</option>\n";
		$return = $return . "<option value='07' " . ( ( isset($select) AND $select == 7 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 7, 10)) . "</option>\n";
		$return = $return . "<option value='08' " . ( ( isset($select) AND $select == 8 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 8, 10)) . "</option>\n";
		$return = $return . "<option value='09' " . ( ( isset($select) AND $select == 9 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 9, 10)) . "</option>\n";
		$return = $return . "<option value='10' " . ( ( isset($select) AND $select == 10 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 10, 10)) . "</option>\n";
		$return = $return . "<option value='11' " . ( ( isset($select) AND $select == 11 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 11, 10)) . "</option>\n";
		$return = $return . "<option value='12' " . ( ( isset($select) AND $select == 12 ) ? "selected" : "" ) . ">" . date('F', mktime(0, 0, 0, 12, 10)) . "</option>\n";

		return $return;

	}

	function listtipelunas() {

		$tblname = "tblluntip";

		$perintahdb = "SELECT ID, LunasTipe FROM $tblname WHERE Hapus_Oleh IS NULL OR Hapus_Oleh=0 ORDER BY LunasTipe ASC";
		$sqlquery = @DBQuery( $perintahdb );

		$return = "";
		$return = $return . "<option value='-1'>---</option>\n";

		while ( $sqlrow = @DBFetchAssoc( $sqlquery ) ) {
			$return = $return . "<option value='" . $sqlrow['ID'] . "'>" . $sqlrow['LunasTipe'] . "</option>\n";
		}

		DBQueryFree($sqlquery);

		return $return;

	}

	unlink_recursive("output","pdf");

	$listuser = listuser( false, true, false );
	$listtipelunas = listtipelunas();
	$listgroupby = '<option value="0">---</option><option value="1">Branch</option><option value="2">Type of Payment</option><option value="3">User Input</option>';
	$listviewdeduct = '<option value="0">---</option><option value="1">Deduct with Remark</option><option value="2">Deduct without Remark</option>';
	$listviewtopup = '<option value="0">---</option><option value="1">Top up with Remark</option><option value="2">Top up without Remark</option>';

	$outputhtml = new gfbasicshow( "Report", false, "Report", 500 );
	$outputhtml->tombolmenu = true;

	$outputhtml->headeradd( '<link rel="stylesheet" type="text/css" href="css/jquery.multiselect.css" />' );
	$outputhtml->headeradd( '<link rel="stylesheet" type="text/css" href="css/jquery.multiselect.filter.css" />' );
	$outputhtml->headeradd( '<script type="text/javascript" src="js/jquery.multiselect.min.js"></script>' );
	$outputhtml->headeradd( '<script type="text/javascript" src="js/jquery.multiselect.filter.min.js"></script>' );

	$outputhtml->headeradd( '<script type="text/javascript">' );
	$outputhtml->headeradd( '	$(function() {' );
	$outputhtml->headeradd( '		var jQueryAccordionOpts = ' );
	$outputhtml->headeradd( '		{' );
	$outputhtml->headeradd( '			event: "click",' );
	$outputhtml->headeradd( '			animated: "easeOutBounce",' );
	$outputhtml->headeradd( '			icons: {header:"ui-icon-circle-plus", headerSelected:"ui-icon-circle-check"},' );
	$outputhtml->headeradd( '			header: "h3",' );
	$outputhtml->headeradd( '			active: false,' );
	$outputhtml->headeradd( '			fillSpace: false' );
	$outputhtml->headeradd( '		}' );
	$outputhtml->headeradd( '		$("#laporan").accordion(jQueryAccordionOpts);' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal1")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal2")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal3")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal4")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal5")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal7")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal8")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal9")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal10")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal11")' );
	$outputhtml->headeradd( '		initDateWithButton("#tanggal12")' );
	$outputhtml->headeradd( '	});' );

	$outputhtml->headeradd( '	$(document).ready(function() {' );
	$outputhtml->headeradd( '		$("tr.bulanan1").hide();' );
	$outputhtml->headeradd( '		$("#bulanan1").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian1").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan1").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian1").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan1").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan2").hide();' );
	$outputhtml->headeradd( '		$("#bulanan2").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian2").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan2").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian2").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan2").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

if ( $_SESSION['user_level'] == 1 ) {
	$outputhtml->headeradd( '		$("#userinput3, #userinput7").multiselect({
			noneSelectedText: "Pilih User",
		}).multiselectfilter();' );
}

	$outputhtml->headeradd( '		$("tr.bulanan3").hide();' );
	$outputhtml->headeradd( '		$("#bulanan3").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian3").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan3").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian3").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan3").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan4").hide();' );
	$outputhtml->headeradd( '		$("#bulanan4").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian4").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan4").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian4").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan4").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan5").show();' );
	$outputhtml->headeradd( '		$("#seluruh5").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian5").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan5").hide();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian5").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan5").show();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan6").show();' );
	$outputhtml->headeradd( '		$("#seluruh6").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian6").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan6").hide();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian6").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan6").show();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan7").hide();' );
	$outputhtml->headeradd( '		$("#bulanan7").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian7").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan7").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian7").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan7").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan8").hide();' );
	$outputhtml->headeradd( '		$("#bulanan8").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian8").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan8").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian8").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan8").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan9").show();' );
	$outputhtml->headeradd( '		$("#seluruh9").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian9").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan9").hide();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian9").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan9").show();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan10").show();' );
	$outputhtml->headeradd( '		$("#seluruh10").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian10").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan10").hide();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian10").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan10").show();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan10").hide();' );
	$outputhtml->headeradd( '		$("#bulanan10").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian10").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan10").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian10").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan10").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan11").hide();' );
	$outputhtml->headeradd( '		$("#bulanan11").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian11").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan11").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian11").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan11").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("tr.bulanan12").hide();' );
	$outputhtml->headeradd( '		$("#bulanan12").change(function(){' );
	$outputhtml->headeradd( '			if (this.checked){' );
	$outputhtml->headeradd( '				$("tr.harian12").hide();' );
	$outputhtml->headeradd( '				$("tr.bulanan12").show();' );
	$outputhtml->headeradd( '			} else {' );
	$outputhtml->headeradd( '				$("tr.harian12").show();' );
	$outputhtml->headeradd( '				$("tr.bulanan12").hide();' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		})' );

	$outputhtml->headeradd( '		$("#dialog").dialog({ ' );
	$outputhtml->headeradd( '			autoOpen: false, ' );
	$outputhtml->headeradd( '			title: "Select Member", ' );
	$outputhtml->headeradd( '			width: 400, ' );
	$outputhtml->headeradd( '			height: 340, ' );
	$outputhtml->headeradd( '			modal: true, ' );
	$outputhtml->headeradd( '			position: "center", ' );
	$outputhtml->headeradd( '			closeOnEscape: true, ' );
	$outputhtml->headeradd( '			resizable: false, ' );
	$outputhtml->headeradd( '			dialogClass: "dialogWithDropShadow", ' );
	$outputhtml->headeradd( '			open: function (event, ui) { ' );
	$outputhtml->headeradd( '				$(".ui-dialog-buttonpane").find("button:contains(\'Cancel\')").button({icons:{primary: "ui-icon-cancel"}}); ' );
	$outputhtml->headeradd( '			}, ' );
	$outputhtml->headeradd( '			close: function(){ ' );
	$outputhtml->headeradd( '				$("#namacari").val(""); ' );
	$outputhtml->headeradd( '				$("#pilihpelanggan").html(""); ' );
	$outputhtml->headeradd( '			}, ' );
	$outputhtml->headeradd( '			buttons: { ' );
	$outputhtml->headeradd( '				"Cancel": function() { ' );
	$outputhtml->headeradd( '					$(this).dialog("close"); ' );
	$outputhtml->headeradd( '				} ' );
	$outputhtml->headeradd( '			} ' );
	$outputhtml->headeradd( '		}); ' );

	$outputhtml->headeradd( '	});' );
	
	$outputhtml->headeradd( '	function OpenMember(){' );
	$outputhtml->headeradd( '		$("#dialog").dialog("open"); ' );
	$outputhtml->headeradd( '	}' );
	
	$outputhtml->headeradd( '	function CariData(){' );
	$outputhtml->headeradd( '		var valnama; ' );
	$outputhtml->headeradd( '		valnama = $("#namacari").val(); ' );
	$outputhtml->headeradd( '		if (valnama.length < 1) { ' );
	$outputhtml->headeradd( '			BoxError("Please Input Member Name!","namacari"); ' );
	$outputhtml->headeradd( '			return false; ' );
	$outputhtml->headeradd( '		} ' );
	$outputhtml->headeradd( '		showwait( "Mohon tunggu sebentar, lagi proses..." );' );
	$outputhtml->headeradd( '		$.ajax( { type: "POST", url: "./jsphp/getpelanggan.php", async: false,' );
	$outputhtml->headeradd( '			data: {' );
	$outputhtml->headeradd( '				nama : valnama' );
	$outputhtml->headeradd( '			},' );
	$outputhtml->headeradd( '			success: function(response) {' );
	$outputhtml->headeradd( '				closeshowwait();' );
	$outputhtml->headeradd( '				if ( response.substring(0,2) == "Ok" ) {' );
	$outputhtml->headeradd( '					$("#pilihpelanggan").html(response.substring(2));' );
	$outputhtml->headeradd( '					$("#pilihpelanggan").trigger("create");' );
	$outputhtml->headeradd( '					var top = $("#pilihpelanggan").position().top;' );
	$outputhtml->headeradd( '					$(window).scrollTop( top );' );
	$outputhtml->headeradd( '				} else {' );
	$outputhtml->headeradd( '					BoxError(response,"namacari");' );
	$outputhtml->headeradd( '				}' );
	$outputhtml->headeradd( '			},' );
	$outputhtml->headeradd( '			error: function(e) {' );
	$outputhtml->headeradd( '				closeshowwait();' );
	$outputhtml->headeradd( '				BoxError("Error: " + e,"namacari");' );
	$outputhtml->headeradd( '			}' );
	$outputhtml->headeradd( '		} );' );
	$outputhtml->headeradd( '		return true;' );
	$outputhtml->headeradd( '	}' );

	$outputhtml->headeradd( '	function LaporanPerPelanggan(id) {' );
	$outputhtml->headeradd( '		showwait("Mohon Tunggu Sebentar...");' );
	$outputhtml->headeradd( '
	var d = new Date();
	var n = d.getTime();
	$.ajax( { type: "POST", url: "output/111laporanmutasiperpelang.php", async: true, data: $("#form1").serialize() + "&pelang=" + id + "&time=" + n ,
			success: function(response) {
				closeshowwait();
				window.open("output/MutationMemberReport" + n + ".pdf", "_blank");
			}
		});
	' );
	$outputhtml->headeradd( '	}' );

	
	$outputhtml->headeradd( '</script>' );

	$listmonth = @listmontheng( date("m") );
	$listtahun = @listyear( date("Y") );
	$listcabang = @listcabang(true);

	$outputhtml->bodyadd( '<div id="laporan" style="margin:0;position:absolute;left:50px;top:20px;width:900px">' );
	if ( VOUCHER == 0 ) {
		$outputhtml->bodyadd( '	<h3><a href="#">MUTATION REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form1" METHOD="post" action="output/111laporanmutasi.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian1>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal1" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan1>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan1" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun1" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan1" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan1">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px">Branch : <select name="cabang" id="cabang1" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td><button id="ButtonPelang" type="button" name="ButtonPelang" style="width:150px;height:35px;background-color:#8B0000;" onclick="OpenMember();"><div><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Select Customer</b></font></div></button></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="saldoawal" id="saldoawal1" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="saldoawal1">Beginning Balance</label></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">TOTAL BALANCE REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form2" METHOD="post" action="output/112laporansisasaldo.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian2>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal2" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan2>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan2" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun2" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan2" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan2">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px;">Branch : <select name="cabang" id="cabang2" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">TOP UP REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form3" METHOD="post" action="output/113laporantopup.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian3>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal3" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan3>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan3" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:70px" colspan="2"><input type="text" name="tahun" id="tahun3" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td class="standardhuruf" align="left" valign="middle" style="width:210px;" colspan="3"><input type="checkbox" name="bulanan" id="bulanan3" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan3">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Branch</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:150px"><select name="cabang" id="cabang3" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		// $outputhtml->bodyadd( '				<td align="left">Group By Remark : <input type="checkbox" id="groupremark3" name="groupremark"></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:80px;height:25px;" class="standardhuruf">Type Of Pay</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:150px"><select name="tipelunas" id="tipelunas" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;">' . $listtipelunas . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right" rowspan="2"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Group By</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="groupby" id="groupby1" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listgroupby . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">View only</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="viewby" id="viewby1" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;"> ' . $listviewtopup . '</select></td>' );
if ( $_SESSION['user_level'] == 1 ) {
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">User</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select multiple="multiple" name="userinput[]" id="userinput3" style="width:120px">' . $listuser . '</select></td>' );
}
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">DEDUCT REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form7" METHOD="post" action="output/117laporanmemberdeduct.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian7>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal7" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan7>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan7" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:70px" colspan="2"><input type="text" name="tahun" id="tahun7" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan7" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan7">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Branch</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:150px"><select name="cabang" id="cabang7" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		// $outputhtml->bodyadd( '				<td align="left">Group By Remark : <input type="checkbox" id="groupremark7" name="groupremark"></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:80px;height:25px;" class="standardhuruf">Type Of Pay</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:150px"><select id="tipelunas2" name="tipelunas" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;">' . $listtipelunas . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right" rowspan="2"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Group By</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="groupby" id="groupby2" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listgroupby . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">View only</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="viewby" id="viewby2" class="text ui-widget-content ui-corner-all" style="width:140px;padding:.2em;"> ' . $listviewdeduct . '</select></td>' );
if ( $_SESSION['user_level'] == 1 ) {
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">User</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select multiple="multiple" name="userinput[]" id="userinput7" style="width:120px">' . $listuser . '</select></td>' );
}
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">TRANSACTION REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form8" METHOD="post" action="output/118laporanmembertransaksi.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian8>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal8" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf"> - </td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tanggal2" id="tanggal9" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan8>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan8" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun8" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan8" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan8">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px;" colspan="3">Branch : <select name="cabang" id="cabang8" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">NEW MEMBER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form4" METHOD="post" action="output/114laporanmemberbaru.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian4>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal4" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan4>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan4" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun4" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan4" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan4">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px;">Branch : <select name="cabang" id="cabang4" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">ACTIVE MEMBER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form5" METHOD="post" action="output/115laporanmemberaktif.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian5>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan5>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan5" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun5" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="seluruh" id="seluruh5" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value=""><label for="seluruh5">All</label></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">EXPIRED MEMBER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form6" METHOD="post" action="output/116laporanmemberexpired.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian6>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan6>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan6" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun6" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="seluruh" id="seluruh6" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value=""><label for="seluruh6">All</label></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">DATA MEMBER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form9" METHOD="post" action="output/119laporanmember.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian9>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan9>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan9" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun9" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="seluruh" id="seluruh9" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value=""><label for="seluruh9">All</label></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

	} else if ( VOUCHER == 1 ) {
		
		$outputhtml->bodyadd( '	<h3><a href="#">REMAINING VOUCHER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form10" METHOD="post" action="output/120laporansisavoucher.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian10>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal10" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan10>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan10" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun10" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan10" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan10">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px">Branch : <select name="cabang" id="cabang10" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );
		$outputhtml->bodyadd( '	<h3><a href="#">IMPORT VOUCHER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form9" METHOD="post" action="output/121laporanimportvoucher.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian11>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal11" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan11>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan11" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun11" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan11" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan11">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px">Branch : <select name="cabang" id="cabang11" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

		$outputhtml->bodyadd( '	<h3><a href="#">USED VOUCHER REPORT</a></h3>' );
		$outputhtml->bodyadd( '	<div>' );
		$outputhtml->bodyadd( '		<form target="_blank" id="form1" METHOD="post" action="output/122laporanpakaivoucher.php" accept-charset="UTF-8">' );
		$outputhtml->bodyadd( '		<table border="0" cellpadding="0" cellspacing="0" style="width:100%">' );
		$outputhtml->bodyadd( '			<tr class=harian12>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Date</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><input type="text" name="tanggal" id="tanggal12" class="text ui-widget-content ui-corner-all" style="width:90px;padding:.2em" value="' . date("d-m-Y") . '"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr class=bulanan12>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:60px;height:25px;" class="standardhuruf">Month</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:10px" class="standardhuruf">:</td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:140px"><select name="bulan" id="bulan12" class="text ui-widget-content ui-corner-all" style="width:120px;padding:.2em;"> ' . $listmonth . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px"><input type="text" name="tahun" id="tahun12" class="text ui-widget-content ui-corner-all" style="width:50px;padding:.2em" value="' . date("Y") . '" maxlength="4"></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '			<tr>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:210px;" class="standardhuruf" valign="middle" colspan="3"><input type="checkbox" name="bulanan" id="bulanan12" class="text ui-widget-content ui-corner-all" style="width:20px;padding:.2em" value="1"><label for="bulanan12">Monthly Report</label></td>' );
		$outputhtml->bodyadd( '				<td align="left" style="width:270px">Branch : <select name="cabang" id="cabang12" class="text ui-widget-content ui-corner-all" style="width:200px;height:25px;padding:.2em;"> ' . $listcabang . '</select></td>' );
		$outputhtml->bodyadd( '				<td align="right"><button id="buttonproses" type="submit" name="" value="" style="width:200px;height:35px;background-color:#8B0000;"><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>Process</b></font></button></td>' );
		$outputhtml->bodyadd( '			</tr>' );
		$outputhtml->bodyadd( '		</table>' );
		$outputhtml->bodyadd( '		</form>' );
		$outputhtml->bodyadd( '	</div>' );

	}
	$outputhtml->bodyadd( '</div>' );

	$outputhtml->bodyadd( '<div id="dialog" style="display: none;"> ' );
	$outputhtml->bodyadd( '		<table border="0" cellpadding="2" cellspacing="0" width="60px" style="position:absolute;left:20px;top:10px;" > ' );
	$outputhtml->bodyadd( '		<tr> ' );
	$outputhtml->bodyadd( '			<td class="standardhuruf" align="right" valign="middle" style="width:60px;height:25px;;">Name</td>' );
	$outputhtml->bodyadd( '			<td class="standardhuruf" align="center" valign="middle" style="width:20px;">:</td>' );
	$outputhtml->bodyadd( '			<td>' );
	$outputhtml->bodyadd( '				<input type="text" name="namacari" id="namacari" class="text ui-widget-content ui-corner-all" style="width:200px;padding:.2em" value="">' );
	$outputhtml->bodyadd( '			</td>' );
	$outputhtml->bodyadd( '			<td align="right"><button id="ButtonCari" type="button" name="ButtonCari" style="width:80px;height:25px;background-color:#8B0000;" onclick="CariData();"><div><font style="font-size:12px" color="#FFFFFF" face="Verdana"><b>FIND</b></font></div></button></td> ' );
	$outputhtml->bodyadd( '		</tr>' );
	$outputhtml->bodyadd( '		<tr>' );
	$outputhtml->bodyadd( '			<td colspan="8"><div id="pilihpelanggan"></div></td>' );
	$outputhtml->bodyadd( '		</tr>' );
	$outputhtml->bodyadd( '		</table> ' );
	$outputhtml->bodyadd( '</div> ' );

	
	$outputhtml->output();

?>